/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
.ares-select {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff; }
  .ares-select select {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .ares-select {
      height: 60px; } }
  .ares-select:after {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: ""; }
  .ares-select > .ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .ares-select > .ares-select__item {
        line-height: 53px;
        padding: 1px 29px 0;
        z-index: 50; } }
  .ares-select .ares-select_mobile select {
    position: absolute;
    top: 0;
    left: 1px;
    width: 100%;
    bottom: -1px; }
  .ares-select .ares-select_custom select {
    position: absolute;
    left: -100000px; }

.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10; }
  .ares-select__popup > ul {
    z-index: 1;
    margin: 0; }
    .ares-select__popup > ul > li {
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px; }
      .ares-select__popup > ul > li.active {
        color: #fff;
        background: #ccc; }
  .ares-select__popup .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0); }
  .ares-select__popup .iScrollIndicator {
    background: #aaa; }

/*-----my-parametters--------*/
.my-parametters > .site__layout > .container {
  padding: 32px 40px; }
  .my-parametters > .site__layout > .container .ares-select__item {
    padding: 1px 18px 0; }
  .my-parametters > .site__layout > .container p {
    font-size: 24px;
    margin-bottom: 27px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    color: #485b76; }
  .my-parametters > .site__layout > .container .line-container {
    position: relative;
    margin-bottom: 26px;
    padding-top: 35px; }
    .my-parametters > .site__layout > .container .line-container label {
      font-family: "proximanova-bold", sans-serif;
      font-size: 16px;
      position: absolute;
      top: 0;
      left: 0; }
  @media only screen and (min-width: 1200px) {
    .my-parametters > .site__layout > .container .my-parametters__name .line-container {
      width: 271px;
      display: inline-block;
      vertical-align: top;
      margin-right: 12px; }
      .my-parametters > .site__layout > .container .my-parametters__name .line-container:last-child {
        width: 130px; } }
  .my-parametters > .site__layout > .container .my-parametters__birthday label {
    display: block;
    font-family: "proximanova-bold", sans-serif;
    font-size: 16px;
    margin-bottom: 15px;
    color: #778698; }
  .my-parametters > .site__layout > .container .my-parametters__birthday .line-container {
    padding-top: 0; }
  @media only screen and (min-width: 1200px) {
    .my-parametters > .site__layout > .container .my-parametters__birthday .line-container {
      display: inline-block;
      vertical-align: top;
      margin-right: 12px; }
      .my-parametters > .site__layout > .container .my-parametters__birthday .line-container.my-parametters__month {
        width: 160px; }
      .my-parametters > .site__layout > .container .my-parametters__birthday .line-container.my-parametters__day {
        width: 86px; }
      .my-parametters > .site__layout > .container .my-parametters__birthday .line-container.my-parametters__year {
        width: 107px; } }
  .my-parametters > .site__layout > .container .avatar-loader {
    padding-top: 4px;
    margin-bottom: 20px; }
    .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns {
      padding: 5px 0 0 18px;
      width: 115px;
      display: inline-block;
      vertical-align: top; }
      .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns {
        color: #fff;
        font-size: 16px;
        border-radius: 3px;
        background-color: #bbbbbb;
        background-repeat: no-repeat;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
        height: 61px;
        border: none;
        border-top: 1px solid #bbbbbb;
        line-height: 61px;
        text-align: center;
        padding: 0 29px;
        -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: inline-block;
        white-space: nowrap;
        background: #8bc34a;
        width: 110px;
        height: 52px;
        line-height: 50px;
        margin-bottom: 15px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns:hover {
          background-color: #307bf7;
          border-top-color: #307bf7;
          text-decoration: none; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_2 {
          background-color: #db7343;
          border-top-color: #fc844d; }
          .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_2:hover {
            background-color: #FCA980;
            border-top-color: #FCA980; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_3 {
          background-color: #8bc34a;
          border-top-color: #8bc34a; }
          .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_3:hover {
            background-color: #99C36A;
            border-top-color: #99C36A; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_4 {
          background-color: #307bf7;
          border-top-color: #307bf7; }
          .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_4:hover {
            background-color: #5591F7;
            border-top-color: #5591F7; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_5 {
          background-color: #3949ab;
          border-top-color: #3949ab; }
          .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_5:hover {
            background-color: #5362AB;
            border-top-color: #5362AB; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_6 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_6:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_7 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_7:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_share {
          background-image: url("../img/share.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 167px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 50px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_duplicate {
          background-image: url("../img/duplicate-icon.png");
          background-position: 48px 14px;
          text-align: left;
          font-size: 14px;
          padding-left: 79px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_review {
          background-image: url("../img/review-star.png");
          background-position: 46px 16px;
          text-align: left;
          height: 51px;
          width: 200px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 70px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_my-events {
          background-image: url("../img/events-icon.png");
          background-position: 50px 17px;
          text-align: left;
          height: 61px;
          width: 200px;
          line-height: 61px;
          font-size: 14px;
          padding-left: 81px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_facebook {
          background-image: url("../img/facebook-ico.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 188px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 45px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_verefeid {
          background-image: url("../img/verefeid.png");
          background-position: 18px 12px;
          text-align: left;
          height: 50px;
          width: 124px;
          line-height: 50px;
          font-size: 14px;
          padding-left: 45px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_book {
          background-image: url("../img/btn_book.png");
          background-position: 40px 14px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 87px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_settings {
          background-image: url("../img/settings-icon.png");
          background-position: 40px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 65px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_message {
          background-image: url("../img/message-icon.png");
          background-position: 48px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          width: 243px;
          font-size: 14px;
          padding-left: 77px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_check {
          background-image: url("../img/btns_check.png");
          background-position: 22px 16px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 62px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_contact {
          background-image: url("../img/btns_contact.png");
          background-position: 34px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 77px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_previews {
          background-image: url("../img/preview-icon.png");
          background-position: 34px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 77px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_book-tickets {
          background-image: url("../img/btns_book-tickets.png");
          background-position: 30px 13px;
          text-align: left;
          height: 60px;
          line-height: 58px;
          font-size: 14px;
          padding: 0 51px 0 77px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_reply {
          background-image: url("../img/btns_reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_send {
          background-image: url("../img/send-reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns.btns_add {
          background-image: url("../img/btn_add.png");
          background-position: 29px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding: 0 46px 0 71px; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .btns:hover {
          background: #9cdd51;
          border-top: 1px solid #9cdd51; }
      .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .avatar-loader__remove {
        color: #bbb;
        font-size: 16px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        white-space: nowrap; }
        .my-parametters > .site__layout > .container .avatar-loader .avatar-loader__btns .avatar-loader__remove:hover {
          text-decoration: underline; }
  .my-parametters > .site__layout > .container .save-btn {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap;
    background: #307bf7;
    height: 51px;
    line-height: 49px; }
    .my-parametters > .site__layout > .container .save-btn:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .my-parametters > .site__layout > .container .save-btn.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .my-parametters > .site__layout > .container .save-btn.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .my-parametters > .site__layout > .container .save-btn.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .my-parametters > .site__layout > .container .save-btn.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .my-parametters > .site__layout > .container .save-btn.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .my-parametters > .site__layout > .container .save-btn.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .my-parametters > .site__layout > .container .save-btn.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .my-parametters > .site__layout > .container .save-btn.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .my-parametters > .site__layout > .container .save-btn.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .my-parametters > .site__layout > .container .save-btn.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .my-parametters > .site__layout > .container .save-btn.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .my-parametters > .site__layout > .container .save-btn.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .my-parametters > .site__layout > .container .save-btn.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .my-parametters > .site__layout > .container .save-btn.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .my-parametters > .site__layout > .container .save-btn.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .my-parametters > .site__layout > .container .save-btn.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .my-parametters > .site__layout > .container .save-btn.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .my-parametters > .site__layout > .container .save-btn.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .my-parametters > .site__layout > .container .save-btn.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .my-parametters > .site__layout > .container .save-btn.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .my-parametters > .site__layout > .container .save-btn.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .my-parametters > .site__layout > .container .save-btn.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .my-parametters > .site__layout > .container .save-btn.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .my-parametters > .site__layout > .container .save-btn.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .my-parametters > .site__layout > .container .save-btn.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .my-parametters > .site__layout > .container .save-btn.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .my-parametters > .site__layout > .container .save-btn.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .my-parametters > .site__layout > .container .save-btn.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }
    @media only screen and (min-width: 1200px) {
      .my-parametters > .site__layout > .container .save-btn {
        float: right;
        margin-top: -52px; } }

/*-----/my-parametters--------*/
/* --------------- /content --------------- */

/*# sourceMappingURL=my_account_parameters.css.map */
